import getFetch from './getFetch';

const api = {
  addRole: {
    url: '/add-role',
    method: 'post',
    useFormData: true
  }, // 新增角色
  delRole: '/role-del', // 删除角色
  editRole: {
    url: '/role-edit',
    method: 'post',
    useFormData: true
  }, // 编辑角色
  roleDetail: '/role-detail', // 角色详情
  roleList: '/role-list', // 角色列表
  menuList: '/menu-list', // 菜单列表
  roleAdminList: '/role-admin-list', // 获取管理员列表
  delAdmin: '/admin-del',  // 删除管理员
  enterpriseList: '/auth-enterprise-list', // 获取授权的商户列表
  resourceList: '/resource-list', // 获取资源范围列表
}

export default getFetch(api, '/hb-manage-web');
