/*
 * @Descripttion: 审核
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-08-07 15:50:42
 */
import getFetch from './getFetch.js';

let api = {
  getReview: '/audit/audit-list', // 获取审核列表
  getWxEnterprise: '/auth-enterprise-list', // 获取商户列表信息
  getStaffInfo: '/get-staff-info', // 获取商户列表信息
  postAudit: {
    url: '/audit/agree', // 同意
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  postBatchApprove: {
    url: '/audit/batch-agree', // 批量同意
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  postRefuse: {
    url: '/audit/refuse', // 拒绝
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getAuditDetail: '/audit/batch-log-list', // 同意详情
}

api = getFetch(api, '/hb-manage-web');

export default api;
